Subject: Re: outstandingcolour set support for modules?

From: Ben Winslow <[email-masked]>
Date: Wed, 1 Sep 1999 18:48:12 -0400 (EDT)

On Mon, 30 Aug 1999, Dominik Vogt wrote:

# Brad, would you patch FvwmTaskBar? Since you wrote the colour set
# support for FvwmWinList this shouldn't be difficult for you (TaskBar
# has been spawned off from the WindowList code). I guess we can safely
# skip FvwmBanner. I'll look into FvwmWharf then.
#  
# Bye
# 
# Dominik ^_^
# 
# 
Actually, with ColorSet support all done in FvwmButtons, couldn't
FvwmButtons be setup to look like the Wharf fairly easily?  I'll play around
with it later, and if I can reproduce it, I could make a sample config, and
FvwmWharf could probably be removed...

-- 
Ben Winslow / [email-masked] / |Rain| / freshmeat news squad

Knowledge is of no value unless you put it into practice.
- Heber J. Grant

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]